﻿.text-class-1{color:#ffffff;
}
.text-class-2{font-size:24px;
}
.text-class-3{font-family:arial;
font-size:24px;
}
.text-class-4{color:#ffffff;
font-weight:bold;
font-size:18px;
}
.text-class-5{color:#ffffff;
font-family:arial black;
font-size:48px;
}
.text-class-6{color:#bdb632;
font-family:arial;
font-size:24px;
}
.text-class-7{color:#ffffff;
font-family:arial;
font-size:24px;
}
.text-class-8{color:#202020;
}
.text-class-9{font-weight:bold;
}
.text-class-10{color:#ffffff;
font-weight:bold;
}
